body {
     overflow-x: hidden;
}
section, header, nav, article, footer, hgroup {
    display: block;
}
img {
    border: none;
}
/* LOGIN PAGE */
#bottom-disclaimer table td:first-child {
    width: 108px;
}
/* FOOTER */
#availChooser option {
    color: #fff;
    background-color: #313131;
}
/* classique specific */
td.tdWithWarningIcon {
    width: 260px;
}
/* WELCOME */
.panelHeader {
    font-size: 14px;
    font-weight: normal;
}
.panelHeader .edit {
    display: block;
    height: 27px;
}
#connectContainer {
    height: 199px !important;
}
#social-media-links {
    font-weight: normal
}
/* UNSORTED */
.trackControls {
    font-size: .75em;
}
.trackControls input {
    position: relative;
    top: -2px;
    margin-left: -3px;
}
.trackControls label {
    position: relative;
    top: -2px;
    margin-right: 3px;
}
.trackControls strong {
    position: relative;
    top: -2px;
}
.buddyListGridItem {
    /*
    border-right: 3px solid #111111;
    border-bottom: 3px solid #111111;
    */
    -ms-filter: "filter: progid:DXImageTransform.Microsoft.dropShadow(color='#222222',offX=3,offY=3, positive=true)";
}
/* EDIT NOTIFICATIONS */
#email_notifications_header {
    margin: 20px 12px 5px 12px;
}
/* TOP MENU */
#member-search input {
    padding: 3px 2px 2px 20px;
    border-radius: 0;
    box-shadow: 0;
    line-height: none;
    margin: 0px;
    transition: none;
    overflow: none;
    height: auto;
    line-height: normal;
}
/* BUTTONS */
a.ButtonLarge {
padding: 10px 16px 8px 0;
}
a.ButtonMedium {
    padding: 5px 12px 6px 0;
}

div.userImgThumbMinified div.chooseImageLbl.btn {
    width: 24px
}
.modal-footer:before {
    display: none;
    content: none;
}
.modal-footer:after {
    display: none;
    content: none;
}
#MHmenu .container .label {
    vertical-align: top;
    line-height: 36px;
}
.checkBoxList input[type='checkbox'] {
    margin: 0px 5px 0px 0px;
}
.checkBoxList label {
    margin-left: 0px;
    margin-bottom: 0px;
}
#searchTabsContainer label {
    margin-left: 0px;
}
.registration-form-container .registration-file-upload input[type='file'] {
    font-size: 180px;
}
.veniceRegisterIframeSuccess .container {
    width: 220px;
}
.navbar-inner {
    filter: none;
}
.registration-form-container input[type='checkbox'] {
    background: none;
    padding: 0px;
}
#member-search INPUT:focus {
    outline: none;
}
.infoLineOne .presence {
    float: none !important;
    position: absolute;
    top: 6px;
    right: 6px;
    width: 100%;
    text-align: right;
}
#infoViewBlock {
    border-right-style: none;
}
label span.shortIvtLabel {
    display:inline !important;
}
.infoViewElements {
    padding-top: 6px;
}
.ProfileTile .info .location {
    height: 14px;
}
#memnamewrapper {
    float: none;
    position: absolute;
    right: 0px;
}
.modal-body {
    background-color: #F9F9F9;
}
/* I will argue to the death that all filters for MS be put in here because they fuck up other browsers */
.drawer-backdropBlk {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
}
/* Override for MenOnlineGrid that shows and hides the info pane. */
.ProfileTile .info { display: none; }
.alwaysExpand .ProfileTile .info, .alwaysHalfExpand .ProfileTile .info, .justHover .ProfileTile:hover .info { display: block; }
.postAnonymousControl div {
    margin-top: 2px;
}
.locationsChooserBox {
    padding-top: 2px;
}
#searchBar .searchBarTooltip .individualTip {
    background-color: #FFF;
    border-right: 1px solid #000;
    white-space: normal;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}
#searchBar .searchBarTooltip .individualTip:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
#searchBar .searchBarTooltip .individualTip .point {
    border-bottom: 15px solid #FFF;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}
#searchBar .searchBarTooltip .individualTip:hover .point {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

/* Forced Migration Modal */
.forcedMigrationModal.modal-searchresults.modal {
  height: 100%;
  height: 500px;
  top: 0 !important;
}
.forcedMigrationModal.modal-searchresults .modal-header {
    height: 45px;
    padding: 15px 30px 6px;
    filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.forcedMigrationModal.modal-searchresults .modal-header h3 {
  float: left;
  margin-right: 24px;
  font-size: 92%;
}
.forcedMigrationModal.modal-searchresults .modal-header h4 {
  margin-top: 5px;
}
.forcedMigrationModal.modal-searchresults .footerHolder .modal-footer {
  padding-top: 8px;
  padding-bottom: 8px;
}
.forcedMigrationModal.modal-searchresults .footerHolder .modal-footer p {
  clear: none;
  line-height: 2.6em;
  margin-left: 0;
}
.forcedMigrationModal.modal-searchresults .footerHolder .modal-footer p:last-child {
  margin-left: 10px;
}
.forcedMigrationModal.modal-searchresults .footerHolder .modal-footer a.btn {
  padding: 9px 48px;
}

.forcedMigrationModal.modal-searchresults div.image-space {
  height: 312px;
}

.forcedMigrationModal.modal-searchresults ul.image-display li a {
  font-size: 14px;
  padding: 8px 0;
}
.forcedMigrationModal.modal-searchresults ul.image-display li a br {
  display: none;
}

.forcedMigrationModal.modal-searchresults ul.image-display li a.hover span.instance-2,
.forcedMigrationModal.modal-searchresults ul.image-display li a.active span.instance-2,
.forcedMigrationModal.modal-searchresults ul.image-display li a:hover span.instance-2,
.forcedMigrationModal.modal-searchresults ul.image-display li a:active span.instance-2 {
  background: #000000 url(../images/forced_migration_modal/MOL-filtering.jpg) no-repeat 0px 34px;
  background-size: 840px;
}

.forcedMigrationModal.modal-searchresults div.question-hvr {
  top: 375px;
}
.forcedMigrationModal.modal-searchresults.de .modal-body {
  max-height: 300px;
}
.forcedMigrationModal.modal-searchresults.de .modal-body div.image-space {
  height: 266px;
}
.forcedMigrationModal.modal-searchresults.pt ul.image-display li a,
.forcedMigrationModal.modal-searchresults.fr ul.image-display li a,
.forcedMigrationModal.modal-searchresults.es ul.image-display li a {
  font-size: 12px;
}
.forcedMigrationModal.modal-searchresults.de .modal-header h3 {
  font-size: 85%;
}
